<?xml version="1.0" encoding="UTF-8" ?>
<html f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd" lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers">
<head>
    <title>CourseregistrationLsForm: Send</title>
</head>

<body>

<f:layout name="Default"/>

<f:section name="main">
    <f:if condition="{error} == 0">
        <f:then>
            <div class="tx-drk-courseregistrationform-ls-confirmation">
                <div class="tx-drk-courseregistrationform-ls-imagewrap">
                    <figure class="csc-textpic-image">
                        <f:image alt="Kursanmeldung" height="294" src="{f:uri.resource(path:'Images/drk-eh-kurs.jpg')}"
                                 width="442"/>
                    </figure>
                </div>
                <div class="tx-drk-courseregistrationform-ls-textwrap">
                    <p>Vielen Dank.</p>
                    <p>
                    <f:if condition="{warningMessage} && !{bWaitinglist_active}">
                        <f:for as="waring_value" each="{warningMessage}" key="waring_key">
                            <b>{waring_key}:</b> {waring_value}<br/>
                        </f:for>
                    </f:if>
                    </p>
                    <f:if condition="{bWaitinglist_active}">
                        <f:render arguments="{sWaitinglist_message: sWaitinglist_message}"
                                  partial="CourseregistrationFormLs/WaitinglistInformation"/>
                    </f:if>
                </div>
                <p>Sie haben sich für folgenden Kurs angemeldet:</p>
                <header class="header">
                    <h2 class="o-form__section-headline">Information zum Kurs</h2>
                </header>
                <p><strong>{aCourseData.service_desc} - {aCourseData.course_event_name}</strong></p>
                <p><strong>Termin(e)</strong><br/>
                    <f:for as="course_event_date" each="{aCourseData.course_event_date}">
                        <f:format.date format="d.m.Y">{course_event_date.date_start}</f:format.date>
                        ,
                        <f:format.date format="H:i">{course_event_date.date_start}</f:format.date>
                        -
                        <f:format.date format="H:i">{course_event_date.date_end}</f:format.date>
                        Uhr<br/>
                    </f:for>
                </p>
                <p>
                    <strong>Anbieter</strong><br/>
                    {aCourseData.org_name}<br/>
                    {aCourseData.org_street}<br/>
                    {aCourseData.org_zipcode} {aCourseData.org_city}
                </p>
                <p>
                    <strong>Ausbildungsort</strong><br/>
                    {aCourseData.course_event_location.name}<br/>
                    {aCourseData.course_event_location.street}<br/>
                    {aCourseData.course_event_location.zip} {aCourseData.course_event_location.city}
                </p>
                <p><strong>Kosten: </strong>
                    <f:format.currency currencySign="€" decimalSeparator="," thousandsSeparator=".">
                        {aCourseData.course_event_price}
                    </f:format.currency>
                </p>

                <f:if condition="{isCompany}">
                    <f:then>
                        <header class="header">
                            <h2 class="o-form__section-headline">Ansprechpartner Daten</h2>
                        </header>
                    </f:then>
                    <f:else>
                        <header class="header">
                            <h2 class="o-form__section-headline">Teilnehmerdaten</h2>
                        </header>
                    </f:else>
                </f:if>
                <p>
                    <strong>Anrede:</strong>
                    {aClientData.anrede}
                </p>
                <f:if condition="{aClientData.titel}">
                    <p>
                        <strong>Titel:</strong>
                        {aClientData.titel}
                    </p>
                </f:if>
                <p>
                    <strong>Vorname:</strong>
                    {aClientData.vorname}
                </p>
                <p>
                    <strong>Nachname:</strong>
                    {aClientData.name}
                </p>
                <p>
                    <strong>Stra&szlig;e, Nr.:</strong>
                    {aClientData.strasse}
                </p>
                <p>
                    <strong>PLZ / Ort:</strong>
                    {aClientData.plz} / {aClientData.ort}
                </p>
                <f:if condition="{aClientData.email}">
                    <p>
                        <strong>Mail:</strong>
                        {aClientData.email}
                    </p>
                </f:if>
                <f:if condition="{isDog}">
                    <f:then>
                        <header class="header">
                            <h2 class="o-form__section-headline">Hund</h2>
                        </header>
                        <f:if condition="{aClientData.dog_sex} > 0">
                        <p>
                            <f:variable name="dog_sex_array" value="{1:'Rüde', 2:'Hündin'}" />
                            <strong>Geschlecht:</strong>
                            {dog_sex_array.{aClientData.dog_sex}}
                        </p>
                        </f:if>
                        <f:if condition="{aClientData.dog_name} != ''">
                        <p>
                            <strong>Name:</strong>
                            {aClientData.dog_name}
                        </p>
                        </f:if>
                        <f:if condition="{aClientData.dog_birthday}">
                        <p>
                            <strong>Wurfdatum:</strong>
                            <f:format.date format="%d.%m.%Y">{aClientData.dog_birthday}</f:format.date>
                        </p>
                        </f:if>
                        <f:if condition="{aClientData.dog_badge} != ''">
                        <p>
                            <strong>Plakettennummer:</strong>
                            {aClientData.dog_badge}
                        </p>
                        </f:if>
                    </f:then>
                </f:if>

        </div>
        <div class="clearer"></div>
    </f:then>
    <f:else>
        <div class="min-content-width">
        <p>
            <f:for as="error_value" each="{errorMessages}" key="error_key">
                <b>{error_key}:</b> {error_value}<br/>
            </f:for>
        </p>
        </div>
    </f:else>
    </f:if>
    <p style="margin-top: 1em"><input class="button o-btn" name="back_button" onClick="javascript:history.back(1)" type="button"
                                      value="Zurück"></p>
</f:section>
</body>
</html>
